/* ================================================== */
@media only screen and (max-width: 480px) {
  .mobile {
    display: block!important;
  }

  .desktop {
    display: none!important;
	
  }
	.logo-header {
        text-align: center;
    }
	.logo-header img {
		width: auto;
		max-height: 60px;
	}
	.logo-footer img {
		max-height: 80px;
	}
	.menu {
		padding: 10px;
		background:none;
	}
	.btn-date {
		width: auto;
	    background: none !important;
		color: #e4252a !important;
		box-shadow: none !important;	
	}
	.slider-container, .owl-carousel .item {
		height: 28vh;
	}
	.section-about, .section-post {
		padding: 30px 0;
	}
    .section-whychoose {
        padding-bottom: 0px;
    }
	.learning-grid {
		margin-top: 30px;
	}
	.slick-list {
		height:auto !important;
	}
	.grid-post {
		padding: 0px 5px;
	}
	.footer {
		padding: 0 10px;
		padding-top:30px
	}
	.footer-article .wrap-content {
        padding: 0;
    }
    .logo-footer {
        width: 100%;
        text-align: center;
    }
	.menu-mega {
		box-shadow: none;
	}
    .title-main span {
        margin-top: 5px;
    }
	.owl-customer {
		margin-top: 10px;
	}
	.solid-line {
		margin-left: 0;
	}
	.solid-line ul {
		padding: 0;
	}
	.solid-line:before, .solid-line:after {
		content: none;
	}
}
/* ================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
 
}

/* ================================================== */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
}
/* ================================================== */
@media only screen and (min-width: 768px) and (max-width: 991px) {
}

/* ================================================== */
@media only screen and (min-width: 1200px) {
}
@media (max-width: 1300px) {

}